Subject: RE: charges schemes with CoMFA

From: Nicholas Tomkinson <[email-masked]>
Date: Thu, 16 Feb 1995 14:20:00 +0000 (GMT)

Dear all,
  My thanks to all who replied. 
  
  If I were impertinent enough to summarise I would say that the consensus is :
  ESP charges are best and there are faster routines in later versions of software.
  Coulson are ok for Comfa though.
  And then of the semi-empirical methods for charges
  MNDO better than AM1 better than PM3, the standard being ab initio 6-31G*.
  This is confirmed by work done by Carlos Aleman 
  in J. Comp. Chem vol 14 1993 799-808 but in which PM3 is suggested to be 
  best for studying MEPs.
  I hear good things about SAM1 and MNDO/D as well because they explicitly 
  include d-orbitals which can't be a bad thing. 
  Going on the principals of a) time equals money, b) if you don't have the best 
  then use what you have got and c) if you can't be right be consistent, then I
  shall probably use MNDO coulson charges especially since the version I have 
  now handles sulphur.
  Since I have been getting some really strange bent sp2 nitrogens from mopac 
  optimisations and in addition a lot of 
  my compounds have amides in, then I shall probably just use molecular mechanics 
  geometries and use single point charges - although comments on this would be 
  appreciated if someone in the know thinks this is a 'bad thing'. On the 
  question of consistency though I have to agree with Konrad Koehler that if 
  a method introduces random errors these will just add to the noise in the data
  but not as much as being inconsistent will.
  Nobody really commented on the use of dielectric - maybe this is because all the
  methods are as bad as each other in modelling water and that vacuum 
  conformations are about as much use as a woolly raincoat. I shall choose a 
  dielectric that reproduces what little experimental evidence I have and use that 
  consistently throughout the series of molecules. These calculations are in my 
  opinion not worth the time and effort required for a rigorous treatment.

  > ###########################################################################
  >         I have two statements and a question for you.
  > 
  > 1) My experience of fitting charges using CHELPG to ab initio results
  > indicates that the charges you get vary somewhat due to conformation
  > (10-20%).  As I'm using MD I just use an "average charge".  
  > 
  > 2) As I'm sure many others will tell you Mulliken charges bear little
  > resemblance to the charges produced by any of the ESP fit methods.  This can
  > have a pretty significant effect on your calculation.  I looked at MNDO,
  > AM1, PM3 and ab initio (up to 6-31G*).  Basicly, MNDO Mulliken analyses are
  > closest to the ESP fits of the ab initio calcs.  AM1 produces larger charges
  > and PM3 larger charges still.  PM3 charges were about 60% greater than MNDO
  > ones in some cases.  It may be slow and painful, but the only way to quality
  > results is an ESP fit (to MNDO results should be fine).  You might be able
  > to save yourself some time by reducing the mesh of points where you are
  > doing the fitting to cover those parts of the molecule that are of real
  > interest or where there is significant charge seperation.
  > 
  > 3) Where did you get your ESP fitter for MNDO or can I get a copy of it.  I
  > only have one thats part fo an ab initio package and I would love to have
  > one that I could use with my semi-empirical package.
  > 
  > P.S.    In defense of MNDO.  I started out using the other two methods (AM1
  > and PM3) and found that they didn't do nearly as good a job at evaluating
  > the energy of conformers.  There are several articles in J. Comp. Chem.
  > which compare the methods and indicate that MNDO did the best job.  PM3
  > seriously overestimates the attraction between methyl groups.  AM1 does
  > better but is still too attractive.  MNDO is a little too repulsive but is
  > still the closest fit to ab initio results.
  > 
  > Dr. Ross Underhill
  > Royal Military College of Canada
  > Kingston, Ontario
  > (613) 541-6000 X6175
  > 
  > ###########################################################################
  > 
  > Nicholas
  > 
  > I am often concerned with validity of partial atomic charges.  The method 
  > I've settled on for small molecules involves full geometry optimization 
  > using AM1 (the later versions handle sulfur), then resubmitting for an 
  > ESP-MNDO calculation with no geometry optimization (there's a hiccup with 
  > this in that my version of sybyl generates a .dat file specifying full 
  > geometry optimization regardless of what one wants, so I submit the MNDO 
  > ESP file on "hold for later" without specifying "user other MOPAC" [this 
  > generates the proper .dat file], then outside sybyl do a "RunMopac etc"). 
  >  My concern about using MNDO for the geometry optimization as well is 
  > related to inaccuracies in the charge calculations which I thought could 
  > arise in systems with partial double bonds which MNDO might not recognize 
  > too well, giving "twisted" groups which should be planar (and undergoing 
  > resonance).
  > 
  > The slowness of ESP is a problem but I believe recently is has been sped 
  > up considerably.  I would put more trust in charges derived from this 
  > than from PM3 Mulliken, although I too have also read that consistent use 
  > of a certain method, rather than the method itself, may be more important 
  > for CoMFA/Docking etc.
  > 
  > CoMFA is potentially a great method, although I would like to see the 
  > ability to incorporate hydrophobic fields (which can be done by 
  > interfacing to HINT, by G. Kellogg) and flexible molecules should be used 
  > with caution.
  >  
  > People have suggested various dielectric constants for emulating a 
  > protein interior (which is I suppose what you are after), varying from 4 
  > to something in the 30s, as an alternative to a distance-dependant 
  > dielectric, but I am unaware of one being a "clear winner".
  > 
  > As a chemist with little time recently for modelling, I would like to 
  > validate the above, which are essentially "hunches"; please can I see 
  > your answers if you don't post them to the net.
  > 
  > +----------------------------------------------------------------------+
  >                   Dr Jonathan Ball
  >                   CSIRO,  Division of Animal Health                    
  >                   Private Bag 1, Parkville, Victoria 3052, Australia 
  >                   Internet email: [email-masked]               
  >                   Tel: +61 3 342-9782   Fax: +61 3 347-4042            
  > +______________________________________________________________________+
  > 
  > 
  > ###########################################################################
  > 
  > Dear Dr. Tomkinson,
  > 
  >   I read with interest your comments about semiempirical charges for
  > CoMFA work.  I have a few comments that may be helpful in the context 
  > of your questions:
  > 
  > -  PM3 is known to be unreliable for charges.  The reasons for this
  >    are relatively well-known, but I would certainly NOT depend on these
  >    charges for analyses such as you are carrying out.  While certainly
  >    not perfect, I think that AM1 is usually considered to be more
  >    reliable than PM3 for quantities related to analysis of the mole-
  >    cule's wavefunction.  AM1 can be found in many places, especially
  >    the various versions of AMPAC amd MOPAC now available.  The AM1
  >    reference is: Dewar, M. J. S.; Zoebisch, E. G.; Healy, E. F.; 
  >    Stewart, J. J. P. J. Am. Chem. Soc. 1985, 107, 3902.
  > 
  > -  I would NEVER recommend using Mulliken-derived charges with a mini-
  >    mal basis set semiempirical method like AM1 or PM3.  The basis set
  >    dependency of Mulliken makes the application of this method 
  >    essentailly invalid.  I hope that when you WROTE "Mulliken" you
  >    MEANT "Coulson".  This is the technique that is used by default
  >    in both AMPAC and MOPAC and these charges are those that are
  >    reported in the OUT and ARC files resulting from these programs.
  >    References to the Coulson approach are: 1) Armstrong, D. R.; Perkins
  >    P. G.; Stewart, J. J. P. J. Chem. Soc., Dalton 1973, 838;  
  >    2) Pople, J. A.; Beveridge, D. L. Approximate Molecular Orbital 
  >    Theory; McGraw-Hill: New York, 1970; pp 67.
  > 
  > -  Both MNDO and AM1 have sulfur parameters in modern implemen-
  >    tations of the methods.
  > 
  > -  ESP is a good charge method and may run much faster in some programs
  >    than others.  You should look around.
  > 
  >  Cheers, Andy Holder
  > 
  > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  >                           DR. ANDREW HOLDER
  >          Assistant Professor of Computational/Organic Chemistry
  > 
  > Department of Chemistry          ||  Internet Addr: [email-masked]
  > Univ. of Missouri - Kansas City  ||  Phone Number:  (816) 235-2293
  > Spencer Chemistry, Room 315      ||  FAX Number:    (816) 235-5502
  > Kansas City, Missouri 64110      ||
  > =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
  > 
  > ###########################################################################
  > 
  > Hi Nicholas,
  > 
  > Partial charges can be calculated from wave functions (semiemp or ab initio)
  > by the Mulliken or ESP, among other methods. The ESP method is better
  > because is less basis set dependent and reproduces dipole moments much
  > better than Mulliken charges. So I would recommend the use of ESP.
  > I'm using AM1 and ab initio 321G* results and they show the same  trends in 
  > dipoles calculated from ESP charges (it doesn't happen with Mulliken).
  > The trends are for many conformations of 20 - 50 atoms molecules.
  > Now, if you need something faster that also reproduces dipoles you
  > can use Charge Equilibration method from Rappe & Goddard, J.Phys.Chem.,
  > 95,3358-3363,1991. It's realy fast and you don't even need a wave func.
  > 
  > Edgardo Garcia
  > Univ. of Colorado
  > BOULDER CO  USA
  > 
  > ###########################################################################
  > 
  > Subject: Re: CCL:charges schemes with CoMFA
  > 
  > You might want to read the material on charge fitting
  > under http://www.amber.ucsf.edu/amber/amber.html -
  > also there are pages on charges and semiempirical
  > charges under the 'material from the net' heading.
  > 
  > Bill Ross
  > 
  > ###########################################################################
  > 
  > Subject: Re: CCL:charges schemes with CoMFA
  > 
  > See J. Med. Chem. 1993, 36, 2390.
  > 
  > I that paper, I performed a CoMFA on ACE inhibitors using PM3 charges.
  > 
  > The original manuscript in that series used the same alignment rule
  > but Gast_Marsili charges. I did find that PM3 charges worked somewhat
  > better.
  > 
  > In the HIV model that we published in JMC last year, we used AM1 charges.
  > Not included in that paper is the model based on Gast_Huck charges 
  > which was comparable.
  > 
  > ESP charges seem to be vogue right now. In essence, I don't think
  > it really makes all that much difference as long as you are comfortable
  > with the charge set (i.e. it gives reasonable looking charge distributions)
  > and you are consistent in your treatment.
  > 
  > CW
  > 
  > ********************************************************************
  > *Chris L. Waller, Ph.D.                          PHONE 919-541-7976*
  > *Research Chemist                                FAX   919-541-5394*
  > [email-masked]                                          *
  > *Pharmacokinetics Branch (MD-74)                                   *
  > *ETD/HERL/USEPA                                                    *
  > *Research Triangle Park, NC 27711                                  *
  > *                                                                  *
  > *Disclaimer: Mention of trade names or products does not constitute*
  > *endorsement by the United States Environmental Protection Agency. *
  > ********************************************************************
  > 
  > ###########################################################################
  > 
  > 
  > Subject: Re: CCL:charges schemes with CoMFA
  > 
  > You missed our papers!!  Although we didn't compare AM1 with PM3 in this
  > application, we see very strange charges with PM3 on nitrogens.  AM1
  > gives good CoMFA models that fit & cross-validate pKa's.  
  > 
  > Pertinent references:
  > 
  > 
  > K. H. Kim, Y. C.  Martin, Chapter in "QSAR: Rational Appraoches on the Design
  >  of Bioactive Compounds", C. Silipo and A. Vittoria, Eds., Elsevier,
  >  Amsterdam.",  1991 "Evaluation of Electrostatic and Steric Descriptors for
  >  3D-QSAR: The H+ and CH3 Probes Using Comparative Molecular Field Analysis
  >  (CoMFA) and the Modified Partial Least Squares Method" pp 151-154.
  > 
  > Ki. H. Kim and Yvonne C. Martin, J. Org. Chem., 56, 2723-2729, 1991, ÒDirect
  >  Prediction of Linear Free Energy Substituent Effects from 3D Structures Using
  >  Comparative Molecular Field Analysis. 1. Electronic Effects of Substituted
  >  Benzoic AcidsÓ. 
  > 
  > 
  > K. H. Kim and Y. C. Martin, J. Med. Chem., 34, 2056-2060, 1991 ÒDirect
  >  Prediction of Dissociation Constants (pKaÕs) of Clonidine-like Imidazolines,
  >  2-Substituted Imidazoles, and 1-Methyl-2-substituted-imidazoles from 3D
  >  Structures Using a Comparative Molecular Field Analysis )CoMFA) ApproachÓ.
  > 
  > In unpublished work, we also found that AM1 is just fine for phenols and anilines, provided that one uses the unprotonated form for the structure optimization.
  > 
  > 
  > 
  >   @@@@@@@@@@@      Yvonne Martin, Senior Project Leader
  >              @     Computer Assisted Molecular Design Project
  >    @@@@@@@@  @     D-47E, AP10 2fl
  >   @          @     Abbott Laboratories
  >   @          @     100 Abbott Park Road
  >    @@@@@@@@@@      Abbott Park, IL 60064-3500
  >                    Phone: 708 937-5362 FAX: 708 937-2625
  > 
  > 
  > PS. The JOC article has the most comparisons.
  > 
  > ###########################################################################
  > 
  > Nick:
  > 
  >     My preference for CoMFA are ab initio 6-31G* ESP fitted charges.[1,2]  If
  > you only optimize bond lengths and valence angles and hold torsions fixed,
  > these calculations are not as time consuming as you might think. 
  > 
  >     If you wish to use semiempirical methods, check out the PMEP option [3,4]
  > in the most recent version of MOPAC93.  It is at least 2 orders of magnitude 
  > faster than the Besler et al. method and more accurate.  The method is 
  > currently parameterized for C,H,N,O,F, and Cl.  The author ([email-masked])
  > is currently working on parameters for S and P.
  > 
  >     I suspect that the charges are more important than what dielectric
  > constant you use.  For a more radical approach, you might check out a recent
  > paper by Klebe et al.[5]. 
  > 
  >     I hope you find these references useful.
  > 
  >     Ciao,
  > 
  > Konrad
  > 
  >  ------------------------------------------------------------------
  > | Konrad Koehler              |  Computational Chemistry Group     |
  > | internet:  [email-masked]  |  Department of Medicinal Chemistry |
  > |                             |  IRBM                              |
  > | telephone: +39-6-910-93606  |  Via Pontina Km. 30,600            |
  > | fax:       +39-6-910-93225  |  00040 Pomezia (Roma)              |
  > |                             |  Italy                             |
  >  ------------------------------------------------------------------
  > 
  > (1) Allen, M. S.; La Loggia, A. J.; Dorn, L. J.; Martin, M. J.; Costantino,
  >     G.; Hagen, T. J.; Koehler, K. F.; Skolnick, P.; Cook, J. M. Predictive
  >     binding of b-carboline inverse agonists and antagonists via the
  >     CoMFA/GOLPE approach. J. Med. Chem.   1992, 35, 4001-4010. 
  > (2) Wong, G.; Koehler, K. F.; Skolnick, P.; Gu, Z.-Q.; Ananthan, S.;
  >     Schonholzer, P.; Hunkeler, W.; Zhang, W.; Cook, J. M. Synthetic and
  >     Computer Assisted Analysis of the Structural Requirements for Selective,
  >     High Affinity Ligand Binding to 'Diazepam-Insensitive' Benzodiazepine
  >     Receptors. J. Med. Chem.  1993, 36, 1820-30. 
  > (3) Ford, G. P.; Wang, B. A new approach to the rapid semiempirical calculation
  >     of molecular electrostatic potential based on the AM1 wave function: 
  >     Comparison with ab initio HF/6-31G* results.  J. Comput. Chem.   1993, 14,
  >     1101-1111. 
  > (4) Wang, B.; Ford, G. P. Atomic charges derived from a fast and accurate
  >     method for electrostatic potentials based on modified AM1 calculations.  J.
  >     Comput. Chem.   1994, 15, 200-207. 
  > (5) Klebe, G.; Abraham, U.; Mietzner, T. Molecular similarity indices in a
  >     comparqative analysis (CoMSIA) of drug molecules to correlate and predict
  >     their biological activity.  J. Med. Chem.   1994, 37, 4130-4146. 
  > 
  > ###########################################################################
  > 
  > Nicholas:
  > 
  > There have been publications confirming that CoMFA models are charge-scheme
  > insensitive; see Kubinyi, "3D QSAR in Drug Design", ESCOM, Leiden, 1993, for
  > review articles summarizing the CoMFA technique.  In my hands,
  > Gasteiger-Huckel assignment of charges appears to give CoMFA models that are
  > much the same as those using charges from semiempirical calculations.
  > 
  > Phil Cruickshank
  > 
  >         *************************************************************
  >         *    Philip A. Cruickshank                                  *
  >         *    FMC Corporation, Agricultural Chemical Group           *
  >         *    Chemical Sciences Team                                 *
  >         *    P. O. Box 8, Princeton, NJ 08543                       *
  >         *                                                           *
  >         *    Telephone:  (609)951-3646        Fax:   (609)951-3835  *
  >         *    e-mail:     [email-masked]                      *
  >         *************************************************************
  > 
  > ###########################################################################
  > 
  > Hi Nick,
  > Hope things are fine at Loughborough. If you want a semi-emp method
  > for charge calculations then the SAM1 method has had some good publicity 
  > lately, it handles phosphrous and sulphur better than AM1. Try talking to
  > Andy Holder ([email-masked]), you may want to get hold of AMPAC 5.0
  > for this, which if your quick you can get a 30 day trial copy...
  > 
  > TTFN Andy
  > --
  > ##############################################################################
  > Structural and Computation Chemistry [email-masked] - JANET.
  > Department of Chemistry___________________________phone_______+44-1483-259591.
  > University of Surrey______________________________fax_________+44-1483-300803.
  > Guildford,________________________________________ftp___________131.227.110.69
  > Surrey, GU2 5XH, UK_________________WWW  http://www.chem.surrey.ac.uk/~chp1aa/
  > ##############################################################################
  > 
  > ###########################################################################
  > 
  > Subject: Re:  charges schemes with CoMFA
  > 
  > 
  > I will not discuss the impact of choosing partial charges in conformational
  > analysis (CA), for two reasons: their magnitude (and "correctness") will
  > influence the choice of your local minima [to the extent that empirical 
  > charges may give a different energy map than quantum-mechanical ones],
  > and the choice of the dielectric D will definitely contribute to that
  > [smaller D will result in higher probability of intra-molecular H-bonds].
  > MNDO ESP calculations may be slow in MOPAC, but they correlate well with
  > 631G* ESP charges - 0.94-0.96 R^2 for charge to charge correlation -
  > better than STO-3G ESP for the same molecules [these with G92].
  > PM3 has been previously reported to go wrong with Nitrogens - it was
  > previously posted on CCL - so browse in the 93-94 archive and look for
  > messages from Drs JJP Stewart, A Holder, E Zoebisch [and others...].
  > 
  > In CoMFA, the choice of charges does not matter as long as you are consistent
  > throughout the series: "If you can't be right, be consistent" (David Patterson).
  > In my experience, MNDO vs MNDO ESP charges have no significant impact on
  > the sets I studied. Of course, there might be some tricky ones out there 8=)
  > but for systems where no fancy electronic distribution occurs, MNDO or AM1
  > can do the works. Chris Waller has noted that PM3 gives better correlations
  > than Gasteiger-Huckel, but I would point out that both models were correlating
  > well in CoMFA. A paper I reviewed (I believe it is out in JMC) reported on the
  > side that comparing AM1 vs Gasteiger-Marsili, they found no difference.
  > In sum, as long as your CA results are ok, your CoMFA model is unlikely
  > to yield significant differences by using different partial charges.
  > As for the dielectric in CoMFA - I recently started using constant D instead
  > of distance dependent one - again, it is unlikely to have a tremendous
  > impact on the robustness/predictive/explanatory qualities of your model.
  > 
  > --Tudor
  > 
  > ****************************************************************************
  > *  Tudor I. Oprea, MD PhDTel: (505) 667 2682   *
  > *  Postdoctoral Research AssociateFax: (505) 665 3493        *
  > *  Theoretical Biology and Biophysics (T-10)Email:   *
  > *  Los Alamos National [email-masked]   *
  > *  Mail Stop K710, Los Alamos NM 87545   *
  > ****************************************************************************
  > 
  > ###########################################################################
  > 
  > Subject: CCL:CoMFA: charge schemes
  > 
  >    On 10-FEB-1995, Tudor Oprea wrote in response to Nick Tomkinson's post:
  > 
  > > MNDO ESP calculations may be slow in MOPAC, but they correlate well with
  > > 631G* ESP charges - 0.94-0.96 R^2 for charge to charge correlation -
  > > better than STO-3G ESP for the same molecules [these with G92].
  > 
  >    The latest version of MOPAC93 includes a new option, PMEP[1,2] which is at
  > least two orders of magnitude faster and more accurate (at reproducing 6-31G*
  > ESPFIT charges) than the old MOPAC ESP charges. 
  > 
  > [1] Ford, G. P.; Wang, B. A new approach to the rapid semiempirical calculation
  >     of molecular electrostatic potential based on the AM1 wave function:
  >     Comparison with ab initio HF/6-31G* results.  J. Comput. Chem.   1993, 14,
  >     1101-1111.
  > [2] Wang, B.; Ford, G. P. Atomic charges derived from a fast and accurate
  >     method for electrostatic potentials based on modified AM1 calculations.  J.
  >     Comput. Chem.   1994, 15, 200-207.
  > 
  > > In CoMFA, the choice of charges does not matter as long as you are consistent
  > > throughout the series: "If you can't be right, be consistent" (David Patterson).
  > > In my experience, MNDO vs MNDO ESP charges have no significant impact on
  > > the sets I studied. Of course, there might be some tricky ones out there 8=)
  > > but for systems where no fancy electronic distribution occurs, MNDO or AM1
  > > can do the works. ... [rest of message deleted]
  > 
  >    The source of charges may not matter for systems like steroids or peptides,
  > where most commonly used methods (including Gasteiger-Marsili) give reasonable
  > charges.  But in my experience, the source of charges does make a _big_
  > difference for systems such as aromatic heterocycles.  We did a comparison of
  > ESPFIT 6-31G* [3] vs. MNDO Mulliken charges [3] vs. Gasteiger-Marsili
  > [unpublished].  The cross validated R2's were 0.71 vs. 0.65 vs. ~0.40
  > respectively.
  > 
  > [3] Allen, M. S.; La Loggia, A. J.; Dorn, L. J.; Martin, M. J.; Costantino,
  >     G.; Hagen, T. J.; Koehler, K. F.; Skolnick, P.; Cook, J. M. Predictive
  >     binding of b-carboline inverse agonists and antagonists via the
  >     CoMFA/GOLPE approach. J. Med. Chem.   1992, 35, 4001-4010.
  > 
  >     The use of consistent charges will of course cancel systematic errors in
  > the charges.  However, if the errors are random and if the electrostatics
  > (relative to sterics, hydrophobicity, etc.) are an important part of the
  > correlation, then bad charges will produce bad correlations. 
  > 
  >     Ciao,
  > 
  >  ------------------------------------------------------------------
  > | Konrad Koehler              |  Computational Chemistry Group     |
  > | internet:  [email-masked]  |  Department of Medicinal Chemistry |
  > |                             |  IRBM                              |
  > | telephone: +39-6-910-93606  |  Via Pontina Km. 30,600            |
  > | fax:       +39-6-910-93225  |  00040 Pomezia (Roma)              |
  > |                             |  Italy                             |
  >  ------------------------------------------------------------------
  > 
  > ###########################################################################
  > 
  > Subject: Re: CoMFA charges
  > 
  > 
  > Hi -
  > 
  > In regards to your question on charges.  We have developed a method for
  > obtaining partial charges that we call Charge Model 1 (CM1).  The method
  > is an empirical mapping of the Mulliken charges obtained by either AM1
  > or PM3.  Of course, everyone has their favorite method for computing
  > partial charges and there is no way to compare directly to experimental
  > measurements.  When developing CM1, we chose our method so that the
  > dipole moment calculated from our partial charges reproduced the
  > experimental dipole moment for that molecule as closely as possible.
  > Calculating CM1 charges takes essentially no more time than the PM3
  > calculations that you are already running but they are much more
  > accurate.  We have incorporated CM1 into our program AMSOL which is
  > available from QCPE.  The paper describing our method is currently in
  > press in the Journal of Computer-Aided Molecular Design (I unfortunately
  > don't have a release date to give you).  We find that, in general, when
  > compared to experiment, dipole moments calculated with CM1 yield about the
  > same accuracy as dipole moments calculated from HF/6-31G* CHELPG charges,
  > or even the MP2/6-31G* density derived dipole moments.  CM1 has been
  > developed for H, C, N, O, F, Si, S, Cl, Br, and I.  I'd be happy to send
  > you more information if you'd like.
  > 
  > David J. Giesen
  > [email-masked]
  > 
  > ###########################################################################